
Base Distribution - Task # 40591

Story # 40588 (Closed): [Page Tree] As a Content Manager I want to delete an existing page

Status: Closed Priority: Should have
Author: Aske Ertmann Category:
Created: 2012-09-04 Assigned To: Markus Goldbeck
Updated: 2012-10-04 Due date:
Subject: Replace drop removal zone with delete icon in action toolbar for selected node
Description

Associated revisions
Revision dfc35b71 - 2012-09-17 23:04 - Markus Goldbeck

[TASK] Deleting and adding pages without drag'n'drop

    -  adding action toolbar
    -  adding dialog for deleting a page
    -  delete and add pages only with the actiontoolbar
    -  switch in editing mode when adding a page
    -  a page is created on server side AFTER the pagetitle was edited

Change-Id: I437ef3ab77586fdda2ed6b63edc22d92583a5eea
Resolves: #40612
Resolves: #40736
Resolves: #40591

History
#1 - 2012-09-04 12:15 - Aske Ertmann
- Subject changed from Remove drag & drop removal to Replace drop removal zone with delete icon in action toolbar for selected node

#2 - 2012-09-04 16:18 - Markus Goldbeck
- Assigned To set to Markus Goldbeck

#3 - 2012-09-07 13:39 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#4 - 2012-09-08 15:25 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#5 - 2012-09-08 17:12 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430
#6 - 2012-09-08 18:38 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#7 - 2012-09-10 00:00 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#8 - 2012-09-11 10:16 - Karsten Dambekalns
- Status changed from New to Accepted

#9 - 2012-09-12 18:23 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#10 - 2012-09-12 21:31 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#11 - 2012-09-12 21:52 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#12 - 2012-09-13 08:00 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#13 - 2012-09-13 10:34 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#14 - 2012-09-13 10:35 - Gerrit Code Review

Patch set 11 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#15 - 2012-09-13 14:30 - Gerrit Code Review
Patch set 12 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#16 - 2012-09-13 14:41 - Gerrit Code Review

Patch set 13 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#17 - 2012-09-14 10:50 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#18 - 2012-09-17 08:39 - Gerrit Code Review

Patch set 14 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#19 - 2012-09-17 11:16 - Gerrit Code Review

Patch set 15 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#20 - 2012-09-17 23:03 - Gerrit Code Review

Patch set 16 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#21 - 2012-09-17 23:04 - Gerrit Code Review

Patch set 17 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14430

#22 - 2012-09-17 23:35 - Markus Goldbeck
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:dfc35b718d4c81584f119557a397f37b548cf1df.

#23 - 2012-10-04 14:01 - Markus Goldbeck
- Status changed from Resolved to Closed
- Estimated time set to 0.00
- Remaining (hours) set to 0.0
